@charset "utf-8";
/* CSS Document */

body{
	border-top:10px solid #000;
	border-bottom:10px solid #000;
	margin:0px;
	background-color:#000;
	
	}
	
p, h1, h2, h3{
	font-family: 'Merriweather', serif;
	font-weight:400;
	color:#fff;
	margin:12px 0;
	}
input, textarea{
	font-family: 'Merriweather', serif;
	font-weight: 400;
	color: #CCC;
	border: 1px solid #333;
	background-color: #000;
	border-radius: 4px;
	margin-bottom: 16px;
	width: 95%;
	padding: 6px;
	font-size: 16px;
	}
input::-moz-placeholder, textarea::-moz-placeholder{
	font-family: 'Merriweather', serif;
	font-weight:400;
	color:#b9d5bf;
	opacity:1;}

input[type="submit"]{
	color:#b9d5bf;
	width: 99%;
	padding: 6px;
	background-image: -moz-linear-gradient(center top , #121212, #000);
	}
	
input[type="submit"]:hover{
	color:#FFF;
	background-image: -moz-linear-gradient(center top , #000, #121212);
	}

#content-surround{
	padding:50px 0px 30px;
	background-image:url(images/bg3.jpg);
	background-position:top center;}
	
#content-inner{
	margin:0 auto;
	width:990px;
	position:relative;
	text-align:center;
	overflow:auto;
	}
	
#logo{}

.tagline{
	color:#b9d5bf;
	font-size:35px;
	line-height:25px;}

.details{
	color:#FFF;
	font-size:25px;
	line-height:30px;
	margin-top:30px;}
	
	.details a{color:#fff;
	text-decoration:none;}
	
#content{
	width:100%;
	margin-bottom:80px;
	margin-top:60px;
	clear:both;
	font-family: 'Merriweather', serif;
	font-weight:400;
	overflow:auto;
	}

#intro{
	float: left;
    margin-left: 85px;
    margin-right: 85px;
    width: 440px;
	}
#intro h1 {
	text-align:left;
	color:#b9d5bf;
	font-size:34px;
	margin-top:0px;
	}

#intro p{
	text-align:justify;
	font-size:21px;}
	
.minty {
	color:#b9d5bf;}

#form{
	float:left;
	width:300px;}

#footer{
	width:100%;
	}	
#footer p{
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	color:#999;
	margin:12px 0;}
	
	#footer p a{color:#999;
	text-decoration:none;}
	
#footer p.sml  {
	font-size:11px;}
	
#footer .cam{
	vertical-align:bottom;}

.message {
	margin-bottom: 15px;
}
.success {
	background-color: #b9d5bf;
}

.error {
	background-color: #d50000;
}
